h1.titlex {
	margin:0 0 3px 0;
	padding:15px 0 0 0;
  font-family: "Segoe UI",Arial,Helvetica,sans-serif !important;
  font-size:40px;
  font-weight: normal !important;
  letter-spacing:1px;
  color:white !important;
}

h2.titlex {
	margin:0 !important;
	padding:0;
  font-family: "Segoe UI",Arial,Helvetica,sans-serif !important;
  font-size:30px;
  font-weight: lighter !important;
  color:white !important;
}

h3.titlex {
	margin:-2px 0 7px 0;
	border:none;
	padding:0 0 0 22px;
  font-family: "Segoe UI",Arial,Helvetica,sans-serif !important;
  font-size:14px;
  font-weight: lighter !important;
  color:#FFDDDD !important;
}


.teaserblock {
	position:relative;
	height:333px;
	margin:15px 0 0 0;
	border-bottom:1px solid white;
	border-right:1px solid white;
	border-radius:8px;
	background-color:#E92904;
	background-image:url(img/bg_red_radial_gradient.jpg);
	background-position:right top;
	background-repeat:no-repeat;
	box-shadow:1px 1px 6px #DCDCDC, inset 1px 1px 1px rgba(0, 0, 0, 0.3);
}

.teaserblock .left {
	float:left;
	width:475px;
	height:333px;
	background-image:url(img/sale.png);
	background-position:13px 13px;
	background-repeat:no-repeat;
}

.Titleblock {
	margin:0;
	padding:25px 0 0 0;
  font-family: "Segoe UI",Arial,Helvetica,sans-serif !important;
  font-size:32px;
  font-weight: lighter !important;
}

/*
.teaserblock {
    position:relative;
    height:396px;
    margin:20px 0 0 0;
    background-color:#F6F6F6;
    background-image:url(img/Zielgruppe.jpg);
    background-position:center;
    background-repeat:no-repeat;
}

.teaserblock h1 {
    margin:0;
    padding:15px 0 0 0;
    font-family: verdana,helvetica,arial,sans-serif !important;
    font-size:34px;
    font-weight: lighter !important;
    letter-spacing:1px;
    color:#428bca !important;
    text-shadow: 1px 1px 0px rgba(255,255,255, 0.5);
}

.teaserblock h2 {
    margin:0 !important;
    padding:15px 0 0 0;
    font-family: verdana,helvetica,arial,sans-serif !important;
    font-size:24px;
    font-weight: lighter !important;
    line-height:130%;
    letter-spacing:1px;
    color:black;
    text-shadow: 1px 1px 0px rgba(255,255,255, 0.5);
}

*/

.titelzeile {
    margin:0;
    padding:25px 0 0 0;
    font-family: verdana,helvetica,arial,sans-serif !important;
    font-size:32px;
    font-weight: lighter !important;
}

a.button-member {
    display:block;
    float:right;
    width:222px;
    margin:-10px 20px 0 0;
    border-radius:5px;
    padding:6px 0 0 14px;
    height:38px;
    color:white;
    font-size:20px;
    text-decoration:none;
    text-shadow:-1px -1px 1px rgba(0, 0, 0, 0.1);
    background:url(img/button_green_white_arrow.png) left top no-repeat;
    box-shadow:0px 0px 15px white;
}

hr.divider {
    margin:15px 0 35px 0;
    border:none;
    height:16px;
    background-image:url(img/divider_decent.png);
    background-position:center;
    background-repeat:no-repeat;
}

hr.spacer {
    margin:0;
    border:none;
    height:50px;
}

.infotitle {
    margin:0 0 10px 0;
    padding:0;
    font-family: verdana,helvetica,arial,sans-serif !important;
    font-size:36px;
    color:#444444;
}

.infoblock {
    margin:0 0 10px 0;
    padding: 0 0 0 2px;
    font-family: verdana,helvetica,arial,sans-serif !important;
    font-size:24px;
    line-height:150%;
    color:#666666;
}

.priceblock {
    padding:5px 0 0 0;
}

.priceblock span {
    display:inline-block;
    margin-right:35px;
    padding:5px 0 0 25px;
    font-family: verdana,helvetica,arial,sans-serif !important;
    font-size:18px;
    font-weight: lighter !important;
    background-image:url(img/check_green.png);
    background-position:0px 2px;
    background-repeat:no-repeat;
}

a.button-member-final {
    display:block;
    width:222px;
    height:35px;
    margin:0 auto 0 auto;
    border-radius:5px;
    padding:9px 0 0 14px;
    color:white;
    font-size:20px;
    text-decoration:none;
    text-shadow:-1px -1px 1px rgba(0, 0, 0, 0.1);
    background:url(img/button_green_white_arrow.png) left top no-repeat;
    box-shadow:0px 0px 15px white;
}

a.button-member-final:visited {

}

a.button-member-final:hover {
    text-decoration:none;
    box-shadow:0px 0px 15px white, 0px 0px 10px #FFB400;
}

a.button-member-final:active {
    color:#CFE3BC;
    box-shadow:0px 0px 20px white, 0px 0px 15px #FFB400, 0px 0px 10px #FFB400;
}

.btn-xxl {
    font-size:200%;
    padding:10px 40px 10px 40px;
}

.btn-xl {
    font-size:180%;
    padding:10px 25px 10px 25px;
}